uuid: eeb00cc5-3e46-4271-bf08-d6504894fae9
langcode: en
status: true
dependencies:
  theme:
    - seven
id: config_sync.theme.seven
snapshotSet: config_sync
extensionType: theme
extensionName: seven
items: {  }
